OpenServer crontab Format String Vulnerability

Bugtraq ID: 4938
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 04 2002 12:00AM
Updated: Jun 04 2002 12:00AM
Credit: Credited to KF <dotslash@snosoft.com>.
Vulnerable: Caldera OpenServer 5.0.6
Caldera OpenServer 5.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus